/* RA stars only visible from 800px */ 
div[ng-if="::$ctrl.isResearchAssistantByIcon"]{
    display:none;
}
@media only screen and (min-width: 800px) {
    div[ng-if="::$ctrl.isResearchAssistantByIcon"]{
        display:block;
    }
}
div[ng-if="::$ctrl.isResearchAssistantByIcon"] .md-button::after {
    content: "BETA";
    margin-top: -10px;
}